# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'WeatherApp2' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for WeatherApp2


    pod 'RxSwift'
    pod 'RxCocoa'
    pod 'RxKeyboard'
    pod 'Swinject'
    pod 'SwinjectStoryboard'
    pod 'Moya/RxSwift'
    pod 'ModelMapper'
    pod 'Moya-ModelMapper/RxSwift'
    pod 'RealmSwift'
    pod 'RxRealm'
    pod 'SwiftMessages'
    pod 'SwifterSwift'
    pod 'NVActivityIndicatorView'
    pod 'AlamofireObjectMapper', '~> 5.1'
    pod 'GooglePlacesSearchController'
    pod 'SwiftLocation', '~> 3.1'
    
end
